Bug 92841 - [PATCH] net/spread: fix plist
Summary: [PATCH] net/spread: fix plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-05 14:10 UTC by Yen-Ming Lee
Modified: 2006-04-18 09:52 UTC (History)
1 user (show)

See Also:


Attachments
spread-3.17.3.patch (1.06 KB, patch)
2006-02-05 14:10 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2006-02-05 14:10:03 UTC
- remove redundant directory

Port maintainer (joshua@roughtrade.net) is cc'd.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
http://pointyhat.freebsd.org/errorlogs/i386-errorlogs/e.6.2005101122/p5-POE-Component-Spread-0.02.log
http://pointyhat.freebsd.org/errorlogs/i386-errorlogs/e.6.2005101122/mod_log_spread-1.0.4.log
Comment 1 Edwin Groothuis freebsd_committer 2006-02-05 14:12:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Sam Lawrance freebsd_committer 2006-04-17 02:15:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 3 Sam Lawrance freebsd_committer 2006-04-18 09:52:16 UTC
State Changed
From-To: feedback->closed

Committed, thanks!